summaryrefslogtreecommitdiff
path: root/sysdeps/powerpc/configure
diff options
context:
space:
mode:
Diffstat (limited to 'sysdeps/powerpc/configure')
-rw-r--r--[-rwxr-xr-x]sysdeps/powerpc/configure16
1 files changed, 8 insertions, 8 deletions
diff --git a/sysdeps/powerpc/configure b/sysdeps/powerpc/configure
index 07e3d091b1..b347754f35 100755..100644
--- a/sysdeps/powerpc/configure
+++ b/sysdeps/powerpc/configure
@@ -2,10 +2,10 @@
# Local configure fragment for sysdeps/powerpc.
# Accept binutils which knows about ".machine".
-echo "$as_me:$LINENO: checking for .machine support" >&5
-echo $ECHO_N "checking for .machine support... $ECHO_C" >&6
+{ $as_echo "$as_me:$LINENO: checking for .machine support" >&5
+$as_echo_n "checking for .machine support... " >&6; }
if test "${libc_cv_ppc_machine+set}" = set; then
- echo $ECHO_N "(cached) $ECHO_C" >&6
+ $as_echo_n "(cached) " >&6
else
cat > conftest.s <<\EOF
.machine "altivec"
@@ -15,7 +15,7 @@ if { ac_try='${CC-cc} -c $CFLAGS conftest.s 1>&5'
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
libc_cv_ppc_machine=yes
else
@@ -23,14 +23,14 @@ else
fi
rm -f conftest*
fi
-echo "$as_me:$LINENO: result: $libc_cv_ppc_machine" >&5
-echo "${ECHO_T}$libc_cv_ppc_machine" >&6
+{ $as_echo "$as_me:$LINENO: result: $libc_cv_ppc_machine" >&5
+$as_echo "$libc_cv_ppc_machine" >&6; }
if test $libc_cv_ppc_machine != yes; then
- { { echo "$as_me:$LINENO: error:
+ { { $as_echo "$as_me:$LINENO: error:
*** A binutils version which can handle
*** .machine \"altivec\"
*** is needed." >&5
-echo "$as_me: error:
+$as_echo "$as_me: error:
*** A binutils version which can handle
*** .machine \"altivec\"
*** is needed." >&2;}